Bug 1285305 - Include networking-odl as part of the OpenStack controller
Include networking-odl as part of the OpenStack controller
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-puppet-elements (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
low Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: RHOS Maint
Shai Revivo
Depends On: 1266156
  Show dependency treegraph
Reported: 2015-11-25 06:38 EST by Nir Yechiel
Modified: 2016-08-10 07:44 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-08-10 07:44:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1530057 None None None 2015-12-31 07:48 EST
OpenStack gerrit 261256 None None None 2015-12-30 04:27 EST
OpenStack gerrit 266781 None None None 2016-02-25 08:38 EST

  None (edit)
Description Nir Yechiel 2015-11-25 06:38:02 EST
Description of problem:

We need disk-image-builder elements so we can ship networking-odl (ODL's Neutron drivers) as part of the OpenStack controller. This is required for the OpenDaylight solution with RHEL OSP.
Comment 2 Mike Burns 2016-04-07 16:57:01 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.

Note You need to log in before you can comment on or make changes to this bug.